 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 109px;
}

.u-section-1 .u-group-1 {
  min-height: 69px;
  height: auto;
  width: 886px;
  margin: 20px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-1 .u-text-1 {
  margin: 16px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 154px;
  }

  .u-section-1 .u-group-1 {
    min-height: 66px;
    width: 731px;
    margin-top: 44px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 143px;
  }

  .u-section-1 .u-group-1 {
    min-height: 55px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 5px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 160px;
  }

  .u-section-1 .u-group-1 {
    min-height: 72px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 135px;
  }

  .u-section-1 .u-group-1 {
    min-height: 47px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 2280px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 20px 0 40px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 132px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-text-1 {
  margin: 0 0 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2675px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-bottom: 100px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin: 25px 16px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3146px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 86px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3611px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 76px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 3540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 3px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4095px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 24px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 4016px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 7px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 10px;
    margin-bottom: 0;
  }
}